
.accordion__item {
	margin: 15px auto;
}
.accordion__item .accordion__title {
	position: relative;
	display: block;
	padding: 25px 60px 25px 20px;
	margin-bottom: 2px;
	color: var(--color-2);
	text-decoration: none;
	background-color: #F7F7F7;
	border-radius: 5px;
	-webkit-transition: background-color 0.2s;
	transition: background-color 0.2s;
  	cursor: pointer;
}

.group-error .accordion__title {
	color: #F90000 !important;
}

.group-error .accordion__title .accordion__arrow  {
	background-color: #F90000 !important;
}

.accordion__item .accordion__title:hover {
	background-color: #e5e4e4;
	transition: all 0.5s ease-out;
	border-radius: 10px;
}
.accordion__item .accordion-active {
	background-color: #e5e4e4;
	border-radius: 10px;
}
.accordion__item .accordion__title .accordion__arrow {
	position: absolute;
	top: 30px; right: 10px;
	display: inline-block;
	vertical-align: middle;
	width: 30px;
	height: 30px;
	text-align: center;
	color: #222;
	line-height: 30px;
	font-size: 20px;
	font-weight: 700;
	margin-right: 5px;
	/* background-color: var(--color-2); */
	border-radius: 50%;
	-webkit-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}

.accordion__item .accordion__rotate {
	transform: rotate(180deg);
}
.accordion__item .accordion__content {
	padding: 30px;
	margin-bottom: 2px;
	font-size: 14px;
	display: none;
	/* background-color: #f3f3f3; */
}
.accordion__item .accordion__arrow-item {
	font-weight: 700;
}